<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Navbar</title>
    <link rel="stylesheet" href="2.css">
</head>
<body>
<div class="box">
    <img src="logo.png">
    <nav>
        <ul class="container">
            <li class="flex"><a href="https://www.youtube.com/">Home</a></li>
            <li class="flex"><a href="https://www.youtube.com/feed/trending">Trending</a></li>
            <li class="flex"><a href="https://www.youtube.com/feed/subscriptions">Subscriptions</a></li>
            <li class="flex"><a href="https://www.youtube.com/feed/library">Library</a></li>
            <li class="flex"><a href="https://www.youtube.com/feed/history">History</a></li>
            <li class="flex"><a href="https://www.youtube.com/playlist?list=WL">Watch Later</a></li>
            <li class="flex"><a href="https://www.youtube.com/playlist?list=LL55SXdXkMzPe82Hap_aDT3Q">Liked Videos</a></li>
            <li class="flex"><a href="https://www.youtube.com/account">Setting</a></li>
            <li class="flex"><a href="https://www.youtube.com/reporthistory">Report</a></li>
        </ul>
    </nav>
</div>
</body>
</html>